10.10 2.6.35内核用不了

系统安装、升级讨论
回复
头像
mcdona
帖子: 14
注册时间: 2006-01-05 19:55
送出感谢: 0
接收感谢: 0

10.10 2.6.35内核用不了

#1

帖子 mcdona » 2011-01-24 23:10

从10.04升级到10.10,用2.6.33 的内核没事,用高于2.6.33的内核启动都是黑屏,而我的笔记本更是奇怪,只能用2.6.33和最新的2.6.37rc2的内核(rc1没试过应该也可以),其他的内核2.6.34--2.6.36都死机,有遇到这个问题的朋友吗?
桌面系统是64位的,笔记本是32位的
aBiNg
帖子: 1331
注册时间: 2006-07-09 12:22
来自: 南京
送出感谢: 0
接收感谢: 2 次

Re: 10.10 2.6.35内核用不了

#2

帖子 aBiNg » 2011-01-25 14:54

获得内核的 .config 文件,Ubuntu 系统的应该在 /boot 下。不能启动的内核默认 config 在官方 src 源中估计有。对比一下。
头像
mcdona
帖子: 14
注册时间: 2006-01-05 19:55
送出感谢: 0
接收感谢: 0

Re: 10.10 2.6.35内核用不了

#3

帖子 mcdona » 2011-01-26 16:47

能正常启动的就没有.config了吧?
changys04
帖子: 286
注册时间: 2006-11-08 16:33
送出感谢: 0
接收感谢: 0

Re: 10.10 2.6.35内核用不了

#4

帖子 changys04 » 2011-01-26 19:30

内核编译的时候有个选项说是不是包含内核配置文件什么的,.config有没有和编译时候选项有关,和正常启动无关吧
头像
mcdona
帖子: 14
注册时间: 2006-01-05 19:55
送出感谢: 0
接收感谢: 0

Re: 10.10 2.6.35内核用不了

#5

帖子 mcdona » 2011-01-29 13:29

如何才能获得.config文件?
头像
slax
帖子: 1099
注册时间: 2009-08-17 3:52
送出感谢: 0
接收感谢: 1 次

Re: 10.10 2.6.35内核用不了

#6

帖子 slax » 2011-01-29 13:45

唉,我的android的2.6.35内核也是运行不起来,只能编译2.6.32用用了。
We believe that the internet should be public, open and accessible.
软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。
iceplayer! linux音乐新体验~ 最新版本4.0.5-20110520已更新!viewtopic.php?f=137&t=252461
想要iceplayer 测试版麼?加入QQ群80071264吧,在code.google也可找到
http://www.iceplayer.org/
http://jasy.ice.blog.163.com/
回复

回到 “系统安装和升级”